Postgres.app

Der schnellste Weg zu PostgreSQL am Mac

Aktuelle Version

Diese Version enthält alles was du für die Arbeit mit PostgreSQL and PostGIS benötigst.

Postgres.app mit PostreSQL 14 (Universal)

  • Postgres.app v2.5.10
  • Benötigt macOS 10.13
  • Downloadgröße 82MB
  • PostgreSQL 14.5 / PostGIS 3.2.3  ·  Universal
⤓ Laden

Zusätzliche Versionen

Wenn du andere PostgreSQL-Versionen benötigst bist du hier richtig. Du kannst mit Postgres.app sogar unterschiedliche PostgreSQL-Versionen gleichzeitig benützen!

Postgres.app mit allen unterstützten Versionen (Universal/Intel)

  • Postgres.app v2.5.10
  • Benötigt macOS 10.13
  • Downloadgröße 280MB
  • PostgreSQL 14.5 / PostGIS 3.2.3  ·  Universal
  • PostgreSQL 13.8 / PostGIS 3.1.7 / plv8 3.1.7  ·  Intel
  • PostgreSQL 12.12 / PostGIS 3.0.7 / plv8 3.0.7  ·  Intel
  • PostgreSQL 11.17 / PostGIS 2.5.8 / plv8 2.5.8  ·  Intel
  • PostgreSQL 10.22 / PostGIS 2.4.10 / plv8 2.4.10  ·  Intel
⤓ Laden

Postgres.app mit Beta-Versionen (Universal/Intel)

  • Postgres.app v2.5.10
  • Benötigt macOS 10.13
  • Downloadgröße 360MB
  • PostgreSQL 15beta4 / PostGIS 3.3.1  ·  Universal
  • PostgreSQL 14.5 / PostGIS 3.2.3  ·  Universal
  • PostgreSQL 13.8 / PostGIS 3.1.7 / plv8 3.1.7  ·  Intel
  • PostgreSQL 12.12 / PostGIS 3.0.7 / plv8 3.0.7  ·  Intel
  • PostgreSQL 11.17 / PostGIS 2.5.8 / plv8 2.5.8  ·  Intel
  • PostgreSQL 10.22 / PostGIS 2.4.10 / plv8 2.4.10  ·  Intel
⤓ Laden

Postgres.app mit PostgreSQL 13 (Intel)

  • Postgres.app v2.5.10
  • Benötigt macOS 10.13
  • Downloadgröße 55MB
  • PostgreSQL 13.8 / PostGIS 3.1.7 / plv8 3.1.7  ·  Intel
⤓ Laden

Postgres.app mit PostgreSQL 12 (Intel)

  • Postgres.app v2.5.10
  • Benötigt macOS 10.13
  • Downloadgröße 54MB
  • PostgreSQL 12.12 / PostGIS 3.0.7 / plv8 3.0.7  ·  Intel
⤓ Laden

Postgres.app mit PostgreSQL 11 (Intel)

  • Postgres.app v2.5.10
  • Benötigt macOS 10.13
  • Downloadgröße 56MB
  • PostgreSQL 11.17 / PostGIS 2.5.8 / plv8 2.5.8  ·  Intel
⤓ Laden

Für ältere Macs

Wenn du macOS 10.12 noch nicht installiert hast, findest du ältere Versionen hier.